<div class="card-text">Vehicle Number: <span>{{assetData.vehicleNumber}}</span></div>
<div class="card-text">Vehicle Type: <span>{{assetData.vehicleType}}</span></div>
<div class="card-text">Lesser Name:
    <span *ngIf="assetData.rentalType==='Leased'">{{assetData.lesserName }}</span>
    <span *ngIf="assetData.rentalType!=='Leased'">Owned</span>
</div>





